> ## Documentation Index
> Fetch the complete documentation index at: https://docs.energy.nayax.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Detach a driver from a price adjustment

> Detach one or more drivers from a price adjustment by providing a list of driver IDs



## OpenAPI

````yaml /api/specs/identity-api.json post /identity/v1/price-adjustments/{priceAdjustmentId}/detach-drivers
openapi: 3.0.0
info:
  title: Lynkwell API
  version: 1.376.0
  description: API Documentation for identity service
servers:
  - url: https://api.lynkwell.com
security: []
tags: []
paths:
  /identity/v1/price-adjustments/{priceAdjustmentId}/detach-drivers:
    post:
      tags:
        - Price Adjustment
      summary: Detach a driver from a price adjustment
      description: >-
        Detach one or more drivers from a price adjustment by providing a list
        of driver IDs
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DetachDriverFromPriceAdjustmentParams'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
        '400':
          description: Bad Request
        '404':
          description: Not Found
        '500':
          description: Internal Server Error
      security:
        - jwt: []
components:
  schemas:
    DetachDriverFromPriceAdjustmentParams:
      type: object
      required:
        - driverIds
      properties:
        driverIds:
          type: array
          items:
            type: string
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````